- repo: git@github.com:pre-commit/pre-commit-hooks
  sha: v1.1.1
  hooks:
  - id: trailing-whitespace
  - id: end-of-file-fixer
  - id: debug-statements
  - id: flake8
    args:
    - --exclude=*/migrations/*,docs/*,grady/*
  - id: check-added-large-files
  - id: requirements-txt-fixer
    args:
    - requirements.txt
    - requirements.dev.txt
